/*Footer*/
#Footer .container-footer {
    text-align: center;
    padding-top: 30px;
    margin: auto;
    display: block;
    max-width: 1200px;
    min-height: 460px;
}

#Footer .site-logo img {
    display: none;
}

.custom-footer {
    border-top: 1px solid #e5e5e5;
}

/*Centering Funraisin logo*/
.funraisin-footer-legals .col-md-2.pull-right.text-right {
    width: 100%;
}

/*Navigation*/
.sticky-logo img {
    width: 110px;
}

.funraisin-sticky-nav.sticky {
    border-bottom: 0px !important;
}

.funraisin-primary-nav .navbar-form .form-control {background: none; border: none; color: white;}
.funraisin-primary-nav .navbar-form .input-group {border: 1px solid white;border-radius: 5px;}
.funraisin-primary-nav .navbar-form .form-control::-webkit-input-placeholder {color: white;}

.funraisin-primary-nav {
    padding-top: 20px;
}

/*Login Icon Primary Nav*/
.navbar-nav .btn-login > .fa-user {
    color: #fff !important;
}

/*Nav Find a Fundraiser Search*/
.funraisin-primary-nav .fa-search:before {
    color: #fff;
}

.funraisin-primary-nav .navbar-form .btn-primary {
    background: #00427a;
    border-color: #00427a;
    vertical-align: top;
}

.navbar-form {
    padding-left: 25px;
}

#header_kw {
    font-size: 17px;
    font-family: Oswald;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .5px;
}


/*Button*/
.btn-white {
    background: #fff !important;
    color: #0089cf !important;
    opacity: 1 !important;
}

.btn-white:hover {
    opacity: .8 !important;
}

.btn-xl {
    font-size: 26px !important;
    line-height: 150%;
}

/*Fundraiser Donation Sidebar*/
.sidebar-top h2 {
    color: #fff !important;
}
.sidebar-form-panel .bg-primary {
    background: #00427a;
}

.sidebar-form-panel .border-primary {
    border-color: #00427a;
}

.sidebar-form-tab {
    color: #00427a;
}

.sidebar-form-panel h4 {
    color: #00427a;
}

/*Fundraiser Profile */
#template-profile h2 {
    color:#0089cf;
}

#Donations h2 {
    color:#0089cf;
}

.sidebar-top h2 {
    font-family:Oswald;
    font-weight:400;
    font-size:38px;
}

#Badges .reward-badge {
    width: 19.666%;
    padding:10px 30px;
}

/*Fundraiser Profile Pop-up*/
.input-group-addon .fa-link {
    color:#fff !important;
}
/*.popup-col h2 {
    color: #00427a !important;
}*/

/*Scrolling Ticker*/
.lump-ticker
    #webTicker li img {
    height: 50px;
    margin-right: 10px;

}

.tickercontainer {
    height: 50px !important;
    color: #ffffff;
}

.ticker-inline {
    height: 50px;
}

/*Registration Form*/
.funraisin-form .section {
    margin:30px !important;
}

.registration-steps {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

.tab-pane.active {
    padding: 0px !important;
}

#content-main .registration-steps ~ .content {
    margin-bottom: 40px;
}

/*Homepage*/
#search_kw2110 {
    padding: 30px;
    font-size: 24px;
}
#search_kw2110,
#search_kw2110- + span {
    height: 60px;
}
#search_kw2110 + span .btn {
    height: 100%;
}

#search_kw2110 + span .btn i {
    font-size: 24px;
    padding-top: 5px;
}


/*Donate Page*/
#amountdetails .donationHandlers .radio .radio-image img {
    padding: 20px;
}

/*FAQs*/
.section-question .button {
    color:#0089cf;
}

/*Downloads*/
.asset-block .btn-secondary {
    background: #00427a;
    color: #ffffff;
    border-color: #00427a;
}

/*Matched Giving*/
.matched-giving-icon {
    color:#00427a;
}
.matched-giving-copy {
    color:#00427a;
}